package speechd-up 0.5~20110719-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1208487 reported by jooprenes@tele2.nl
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
speechd-up (Ubuntu)
Undecided
Unassigned

Bug Description

respose to sudo apt-get install speech*

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: speechd-up 0.5~20110719-1
ProcVersionSignature: Ubuntu 3.5.0-37.58~precise1-generic 3.5.7.16
Uname: Linux 3.5.0-37-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu17.3
Architecture: amd64
Date: Mon Aug 5 16:31:13 2013
DuplicateSignature: package:speechd-up:0.5~20110719-1:subprocess installed post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 12.04.2 LTS "Precise Pangolin" - Release amd64 (20130213)
MarkForUpload: True
SourcePackage: speechd-up
Title: package speechd-up 0.5~20110719-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
jooprenes@tele2.nl (jooprenes) wrote :
tags: removed: need-duplicate-check
Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in speechd-up (Ubuntu):
status: New → Confirmed
Revision history for this message
Peter Kopias (petros-k) wrote :

It's most probably linked to the bug #1327546 as it happened to me 10 minutes ago, and sheechd-up is a newly installed package failing again.

$ uname -a
Linux Petros-ThinkP 3.13.0-46-generic #77-Ubuntu SMP Mon Mar 2 18:23:39 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux

$ lsb_release -rd
Description: Ubuntu 14.04.2 LTS
Release: 14.04

$ apt-cache policy speechd-up
speechd-up:
  Installed: 0.5~20110719-5
  Candidate: 0.5~20110719-5
  Version table:
 *** 0.5~20110719-5 0
        500 http://hu.archive.ubuntu.com/ubuntu/ trusty/universe amd64 Packages
        100 /var/lib/dpkg/status

also

$ apt-cache policy speakup
speakup:
  Installed: 3.1.5.dfsg.1-1ubuntu1
  Candidate: 3.1.5.dfsg.1-1ubuntu1
  Version table:
 *** 3.1.5.dfsg.1-1ubuntu1 0
        500 http://hu.archive.ubuntu.com/ubuntu/ trusty/universe amd64 Packages
        100 /var/lib/dpkg/status

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers